.sidebar {
  margin: 1px;
  padding: 0;
  width: 200px;
  background-color: #f1f1f1;
  position: fixed;
  height: 100%;
  overflow: auto;
}

.sidebar a {
  display: block;
  color: black;
  padding: 16px;
  text-decoration: none;
}
 
.sidebar a.active {
  background-color: #1569C7;
  color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #555;
  color: white;
}

div.content {
  margin-left: 200px;
  padding: 66px 16px 2px 16px;
  height: 1000px;
}

.header {
  background: #034f84;
  position: fixed;
  top: 0;
  text-align: center;
  width: 100%;
}

.header h2 {
  color: #fff;
  margin: 12px;
}

.post {
  box-shadow: 0 0 5px #c3bdbd;
  border-radius: 6px;
  margin-bottom: 15px;
  padding: 8px;
}

.post h2 {
  color: #03a9f4;
  text-transform: capitalize;
}


@media screen and (max-width: 700px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
}